<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Oliver</Series>
  <Number>004</Number>
  <Web>https://www.comixology.com/Oliver-4/digital-comic/755956</Web>
  <Summary>Oliver leads his military family in an uprising against the government forces sent to London to capture him, but at a terrible cost that leaves him grief-stricken—and bent on revenge.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB755956]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Historical, Drama</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
